#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-4dP5T6aSbVEAIo3tt2FwnA-dns-internal
key:                  dns-4.0.1-4dP5T6aSbVEAIo3tt2FwnA-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  503650f0ed787d64c65654ed43e09e56
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.1/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/dns-4.0.1
hs-libraries:         HSdns-4.0.1-4dP5T6aSbVEAIo3tt2FwnA-dns-internal
depends:
    array-0.5.4.0 async-2.2.2-Bj86P845FxLFtoqnXRki4A
    attoparsec-0.13.2.4-GOTdzZbG0wqBeikq1tq7Wl
    auto-update-0.1.6-H4SeyWhr3Zq9ADaLim1txn base-4.14.0.0
    base16-bytestring-0.1.1.6-DS9xLNC5hoWBUNdBXU0AGB
    base64-bytestring-1.1.0.0-BUHOsOVhKeC5M6ZjmSxE5I
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.26-JIZdcaiOiQ0E7oAZnbqxMe
    hourglass-0.2.12-INfCcZubLwy8n8GNFvcloA
    iproute-1.7.9-DNQm6bDiRFd5OUXbVX7ORn mtl-2.2.2
    network-3.1.1.1-D3CIp0WkhfC51dOZjHWRWc
    psqueues-0.2.7.2-Js86KYOv5mCK9ctm0RqWNn

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-Hc2cnU7WasB1iwH1Rvsfq
key:                  dns-4.0.1-Hc2cnU7WasB1iwH1Rvsfq
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  0801ea9a5109168681162edebad7b1a0
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.1/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/dns-4.0.1
hs-libraries:         HSdns-4.0.1-Hc2cnU7WasB1iwH1Rvsfq
depends:
    array-0.5.4.0 async-2.2.2-Bj86P845FxLFtoqnXRki4A
    attoparsec-0.13.2.4-GOTdzZbG0wqBeikq1tq7Wl
    auto-update-0.1.6-H4SeyWhr3Zq9ADaLim1txn base-4.14.0.0
    base16-bytestring-0.1.1.6-DS9xLNC5hoWBUNdBXU0AGB
    base64-bytestring-1.1.0.0-BUHOsOVhKeC5M6ZjmSxE5I
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.26-JIZdcaiOiQ0E7oAZnbqxMe
    dns-4.0.1-4dP5T6aSbVEAIo3tt2FwnA-dns-internal
    hourglass-0.2.12-INfCcZubLwy8n8GNFvcloA
    iproute-1.7.9-DNQm6bDiRFd5OUXbVX7ORn mtl-2.2.2
    network-3.1.1.1-D3CIp0WkhfC51dOZjHWRWc
    psqueues-0.2.7.2-Js86KYOv5mCK9ctm0RqWNn

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

